Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 06:57:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  /startOver Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  0558118369 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9683116039 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your emai
 l Customer:  [email-masked] Bot:  Please enter your number Customer:  0558118369            09:52 AM, 20th Aug                   Mohammed                   Hi ,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           09:53 AM, 20th Aug                     hi                    order 9683116039, the vests delivered were a pack of three. Not a pack of 5. Centrepoint Mall of the Emirates asked me to message here, and they would bring the pack of 5 and take.back the pack of three           09:53 AM, 20th Aug                     hi                    Hello?           09:57 AM, 20th Aug                   Mohammed                   Hold on for a moment please so I can check the details           09:57 AM, 20th Aug                     hi                    Okay           09:58 AM, 20th Aug                     hi                    Thank you           09:58 AM, 20th Aug                   Mohammed                   Did you receive incomplete ite
 m?           10:01 AM, 20th Aug                     hi                    Yes, but not incomplete. I think it was a different pack which had three pieces, but I had ordered the pack that had five vests           10:02 AM, 20th Aug                   Mohammed                   Kindly allow us to create a return request for this item online           10:05 AM, 20th Aug                     hi                    But I still want the 5 vest pack please           10:07 AM, 20th Aug                   Mohammed                   We request you to please place an order again for this or purchase it from nearby store           10:08 AM, 20th Aug                     hi                    Why but           10:09 AM, 20th Aug                     hi                    I bought it during an offer, the price wont be the same           10:10 AM, 20th Aug                   Mohammed                   Actually, there is no exchange option available for babyshop products           10:11 AM, 20th Aug      
                hi                    Please send the correct item and take this one           10:11 AM, 20th Aug                     hi                    It is a mistake from your delivery team, right?           10:11 AM, 20th Aug                   Mohammed                   We apologise for the mistake, however, we can give you a voucher worth the value of what applied for this item           10:14 AM, 20th Aug                     hi                    Will that give me a discount for the 5 pack?           10:15 AM, 20th Aug                   Mohammed                   we will give you a discount voucher you can apply it for purchasing this item           10:16 AM, 20th Aug                     hi                    Okay thanks           10:16 AM, 20th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:18 AM, 20th Aug                     hi                    You too           10:18 A
 M, 20th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3001510